mingw-qt6-qttools

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

qt6-qtbase-gui
6.7.0-3.fc40
6.7.0-5.fc40
2
qt6-qtbase
6.7.0-3.fc40
6.7.0-5.fc40
2
libstdc++
14.0.1-0.15.fc40
14.1.1-1.fc40
2
qt6-qtbase-devel
6.7.0-3.fc40
6.7.0-5.fc40
2
libgcc
14.0.1-0.15.fc40
14.1.1-1.fc40
2
qt6-qtbase-mysql
6.7.0-3.fc40
6.7.0-5.fc40
3
qt6-qtbase-ibase
6.7.0-3.fc40
6.7.0-5.fc40
3
systemd-libs
255.4-1.fc40
255.6-1.fc40
3
qt6-qtbase-odbc
6.7.0-3.fc40
6.7.0-5.fc40
3
qt6-qtbase-postgresql
6.7.0-3.fc40
6.7.0-5.fc40
3
glib2
2.80.0-1.fc40
2.80.2-1.fc40
3
qt6-qtbase-common
6.7.0-3.fc40
6.7.0-5.fc40
3
libgomp
14.0.1-0.15.fc40
14.1.1-1.fc40
4
gcc-plugin-annobin
14.0.1-0.15.fc40
14.1.1-1.fc40
4
gcc-c++
14.0.1-0.15.fc40
14.1.1-1.fc40
4
cpp
14.0.1-0.15.fc40
14.1.1-1.fc40
B
binutils-gold
2.41-34.fc40
2.41-37.fc40
B
binutils
2.41-34.fc40
2.41-37.fc40
B
libtracker-sparql
3.7.2-1.fc40
3.7.3-1.fc40
B
libstdc++-devel
14.0.1-0.15.fc40
14.1.1-1.fc40
B
libusb1
1.0.27-1.fc40
1.0.27-2.fc40
B
gcc
14.0.1-0.15.fc40
14.1.1-1.fc40
B
mingw64-qt6-qtactiveqt
6.6.2-1.fc40
6.7.0-1.fc40
1
mingw32-qt6-qtbase
6.6.2-1.fc40
6.7.0-1.fc40
1
mingw32-qt6-qtdeclarative
6.6.2-1.fc40
6.7.0-1.fc40
1
mingw64-qt6-qtbase
6.6.2-1.fc40
6.7.0-1.fc40
1
mingw32-qt6-qtactiveqt
6.6.2-1.fc40
6.7.0-1.fc40
1
mingw64-qt6-qtdeclarative
6.6.2-1.fc40
6.7.0-1.fc40
1
qt6-qttools-devel
6.6.2-1.fc40
6.7.0-1.fc40
1
vim-filesystem
2:9.1.309-1.fc40
2:9.1.393-1.fc40
2
qt6-qtdeclarative-devel
6.6.2-3.fc40
6.7.0-2.fc40
2
qt6-qtbase
6.6.2-7.fc40
6.7.0-3.fc40
2
qt6-qttools-libs-designer
6.6.2-1.fc40
6.7.0-1.fc40
2
qt6-designer
6.6.2-1.fc40
6.7.0-1.fc40
2
qt6-qtbase-gui
6.6.2-7.fc40
6.7.0-3.fc40
2
qt6-doctools
6.6.2-1.fc40
6.7.0-1.fc40
2
qt6-linguist
6.6.2-1.fc40
6.7.0-1.fc40
2
qt6-qttools-libs-designercomponents
6.6.2-1.fc40
6.7.0-1.fc40
2
emacs-filesystem
1:29.3-5.fc40
1:29.3-6.fc40
2
qt6-qtbase-devel
6.6.2-7.fc40
6.7.0-3.fc40
2
qt6-qttools-libs-help
6.6.2-1.fc40
6.7.0-1.fc40
2
python3
3.12.2-2.fc40
3.12.3-2.fc40
2
qt6-qttools
6.6.2-1.fc40
6.7.0-1.fc40
2
mesa-libEGL-devel
24.0.5-1.fc40
24.0.6-2.fc40
3
mesa-libgbm
24.0.5-1.fc40
24.0.6-2.fc40
3
qt6-qtbase-postgresql
6.6.2-7.fc40
6.7.0-3.fc40
3
qt6-qtdeclarative
6.6.2-3.fc40
6.7.0-2.fc40
3
qt6-rpm-macros
6.6.2-1.fc40
6.7.0-1.fc40
3
qt6-qtlanguageserver
6.6.2-1.fc40
6.7.0-1.fc40
3
libX11-xcb
1.8.7-3.fc40
1.8.9-1.fc40
3
libxcb
1.16-4.fc40
1.17.0-1.fc40
3
qt6-qtbase-odbc
6.6.2-7.fc40
6.7.0-3.fc40
3
qt6-qttools-common
6.6.2-1.fc40
6.7.0-1.fc40
3
qt6-qtbase-common
6.6.2-7.fc40
6.7.0-3.fc40
3
libX11
1.8.7-3.fc40
1.8.9-1.fc40
3
libproxy
0.5.3-5.fc40
0.5.5-1.fc40
3
qt6-qtbase-ibase
6.6.2-7.fc40
6.7.0-3.fc40
3
python3-libs
3.12.2-2.fc40
3.12.3-2.fc40
3
qt6-qtbase-mysql
6.6.2-7.fc40
6.7.0-3.fc40
3
llvm-libs
18.1.1-1.fc40
3
clang-libs
18.1.1-1.fc40
3
libwacom
2.10.0-1.fc40
2.11.0-1.fc40
4
default-fonts-core-sans
4.0-12.fc40
4.0-13.fc40
4
mesa-libEGL
24.0.5-1.fc40
24.0.6-2.fc40
4
libmount
2.40-13.fc40
2.40.1-1.fc40
4
libX11-devel
1.8.7-3.fc40
1.8.9-1.fc40
4
mesa-libGL
24.0.5-1.fc40
24.0.6-2.fc40
4
clang-resource-filesystem
18.1.1-1.fc40
4
qt6-srpm-macros
6.6.2-1.fc40
6.7.0-1.fc40
4
annobin-plugin-gcc
12.46-1.fc40
12.51-1.fc40
4
forge-srpm-macros
0.2.0-3.fc40
0.3.1-1.fc40
4
libX11-common
1.8.7-3.fc40
1.8.9-1.fc40
4
libuuid
2.40-13.fc40
2.40.1-1.fc40
4
clang17-libs
17.0.6-7.fc40
mesa-libglapi
24.0.5-1.fc40
24.0.6-2.fc40
B
ed
1.20.1-1.fc40
1.20.2-1.fc40
B
clang17-resource-filesystem
17.0.6-7.fc40
pixman
0.43.0-3.fc40
0.43.4-1.fc40
B
libtracker-sparql
3.7.1-1.fc40
3.7.2-1.fc40
B
util-linux
2.40-13.fc40
2.40.1-1.fc40
B
util-linux-core
2.40-13.fc40
2.40.1-1.fc40
B
libxcb-devel
1.16-4.fc40
1.17.0-1.fc40
B
hwdata
0.381-1.fc40
0.382-1.fc40
B
libsmartcols
2.40-13.fc40
2.40.1-1.fc40
B
libfdisk
2.40-13.fc40
2.40.1-1.fc40
B
libblkid
2.40-13.fc40
2.40.1-1.fc40
B
perl-Socket
4:2.037-5.fc40
4:2.038-1.fc40
B
libgusb
0.4.8-3.fc40
0.4.9-1.fc40
B
llvm17-libs
17.0.6-7.fc40
annobin-docs
12.46-1.fc40
12.51-1.fc40
B
libwacom-data
2.10.0-1.fc40
2.11.0-1.fc40
B
2024-05-08 02:35:09
Package dependencies resolved successfuly
Dependencies for this build couldn't be processed
2024-04-26 02:12:02
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtdeclarative-devel = 6.6.2 needed by mingw64-qt6-qtdeclarative-6.6.2-1.fc40.noarch
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.6.2 needed by mingw32-qt6-qtbase-6.6.2-1.fc40.x86_64
  • Problem: conflicting requests
    - nothing provides qt6-qtdeclarative-devel = 6.6.2 needed by mingw32-qt6-qtdeclarative-6.6.2-1.fc40.noarch
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.6.2 needed by mingw64-qt6-qtbase-6.6.2-1.fc40.x86_64
  • No package found for: qt6-qttools-devel = 6.6.2
  • Problem: package mingw64-qt6-qtactiveqt-6.6.2-1.fc40.noarch requires mingw64(qt6core.dll), but none of the providers can be installed
    - package mingw64-qt6-qtactiveqt-6.6.2-1.fc40.noarch requires mingw64(qt6gui.dll), but none of the providers can be installed
    - package mingw64-qt6-qtactiveqt-6.6.2-1.fc40.noarch requires mingw64(qt6widgets.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides qt6-qtbase-devel = 6.6.2 needed by mingw64-qt6-qtbase-6.6.2-1.fc40.x86_64
  • Problem: package mingw32-qt6-qtactiveqt-6.6.2-1.fc40.noarch requires mingw32(qt6core.dll), but none of the providers can be installed
    - package mingw32-qt6-qtactiveqt-6.6.2-1.fc40.noarch requires mingw32(qt6gui.dll), but none of the providers can be installed
    - package mingw32-qt6-qtactiveqt-6.6.2-1.fc40.noarch requires mingw32(qt6widgets.dll), but none of the providers can be installed
    - conflicting requests
    - nothing provides qt6-qtbase-devel = 6.6.2 needed by mingw32-qt6-qtbase-6.6.2-1.fc40.x86_64
emacs-filesystem
1:29.2-3.fc40
1:29.3-5.fc40
2
glibc
2.39-6.fc40
2.39-8.fc40
2
mingw64-zlib
1.3.1-1.fc40
1.3.1-2.fc40
2
mingw32-zlib
1.3.1-1.fc40
1.3.1-2.fc40
2
expat
2.6.0-1.fc40
2.6.2-1.fc40
2
libcurl
8.6.0-7.fc40
8.6.0-8.fc40
2
vim-filesystem
2:9.1.158-1.fc40
2:9.1.309-1.fc40
2
vulkan-loader-devel
1.3.275.0-1.fc40
1.3.280.0-1.fc40
3
glibc-gconv-extra
2.39-6.fc40
2.39-8.fc40
3
glibc-common
2.39-6.fc40
2.39-8.fc40
3
glibc-minimal-langpack
2.39-6.fc40
2.39-8.fc40
3
cups-libs
1:2.4.7-11.fc40
1:2.4.7-13.fc40
3
libinput
1.25.0-3.fc40
1.25.0-4.fc40
3
libxml2
2.12.5-1.fc40
2.12.6-1.fc40
3
libzstd
1.5.5-5.fc40
1.5.6-1.fc40
3
libnghttp2
1.59.0-2.fc40
1.59.0-3.fc40
3
vulkan-headers
1.3.275.0-1.fc40
1.3.280.0-1.fc40
4
libuuid
2.40-0.9.rc1.fc40
2.40-13.fc40
4
libmount
2.40-0.9.rc1.fc40
2.40-13.fc40
4
vulkan-loader
1.3.275.0-1.fc40
1.3.280.0-1.fc40
4
libcap
2.69-3.fc40
2.69-8.fc40
4
gnutls
3.8.3-2.fc40
3.8.5-1.fc40
4
curl
8.6.0-7.fc40
8.6.0-8.fc40
4
libxml2-devel
2.12.5-1.fc40
2.12.6-1.fc40
4
annobin-plugin-gcc
12.42-1.fc40
12.46-1.fc40
4
tzdata
2024a-4.fc40
2024a-5.fc40
4
glibc-devel
2.39-6.fc40
2.39-8.fc40
B
perl-URI
5.27-1.fc40
5.28-1.fc40
B
glibc-headers-x86
2.39-6.fc40
2.39-8.fc40
B
dbus-broker
35-4.fc40
36-2.fc40
B
fedora-release-identity-basic
40-38
40-39
B
util-linux
2.40-0.9.rc1.fc40
2.40-13.fc40
B
hwdata
0.380-1.fc40
0.381-1.fc40
B
util-linux-core
2.40-0.9.rc1.fc40
2.40-13.fc40
B
annobin-docs
12.42-1.fc40
12.46-1.fc40
B
fedora-release
40-38
40-39
B
xorg-x11-proto-devel
2023.2-4.fc40
2024.1-1.fc40
B
shadow-utils
2:4.15.1-1.fc40
2:4.15.1-2.fc40
B
zstd
1.5.5-5.fc40
1.5.6-1.fc40
B
libfdisk
2.40-0.9.rc1.fc40
2.40-13.fc40
B
fedora-release-common
40-38
40-39
B
pango
1.51.2-1.fc40
1.52.2-1.fc40
B
libsmartcols
2.40-0.9.rc1.fc40
2.40-13.fc40
B
libblkid
2.40-0.9.rc1.fc40
2.40-13.fc40
B
qt6-qtdeclarative-devel
6.6.2-1.fc40
6.6.2-3.fc40
2
qt6-qtbase-devel
6.6.2-6.fc40
6.6.2-7.fc40
2
libstdc++
14.0.1-0.13.fc40
14.0.1-0.15.fc40
2
qt6-qtbase
6.6.2-6.fc40
6.6.2-7.fc40
2
libgcc
14.0.1-0.13.fc40
14.0.1-0.15.fc40
2
qt6-qtbase-gui
6.6.2-6.fc40
6.6.2-7.fc40
2
mesa-libgbm
24.0.4-1.fc40
24.0.5-1.fc40
3
qt6-qtbase-postgresql
6.6.2-6.fc40
6.6.2-7.fc40
3
qt6-qtdeclarative
6.6.2-1.fc40
6.6.2-3.fc40
3
qt6-qtbase-ibase
6.6.2-6.fc40
6.6.2-7.fc40
3
qt6-qtbase-common
6.6.2-6.fc40
6.6.2-7.fc40
3
qt6-qtbase-odbc
6.6.2-6.fc40
6.6.2-7.fc40
3
qt6-qtbase-mysql
6.6.2-6.fc40
6.6.2-7.fc40
3
mesa-libEGL-devel
24.0.4-1.fc40
24.0.5-1.fc40
3
gcc-plugin-annobin
14.0.1-0.13.fc40
14.0.1-0.15.fc40
4
mesa-libEGL
24.0.4-1.fc40
24.0.5-1.fc40
4
gcc-c++
14.0.1-0.13.fc40
14.0.1-0.15.fc40
4
mesa-libGL
24.0.4-1.fc40
24.0.5-1.fc40
4
libgomp
14.0.1-0.13.fc40
14.0.1-0.15.fc40
4
libstdc++-devel
14.0.1-0.13.fc40
14.0.1-0.15.fc40
B
mesa-libglapi
24.0.4-1.fc40
24.0.5-1.fc40
B
fedora-repos
40-0.4
40-1
B
kernel-headers
6.8.1-0.fc40
6.8.3-300.fc40
B
fedora-release
40-0.37
40-38
B
fedora-release-common
40-0.37
40-38
B
cpp
14.0.1-0.13.fc40
14.0.1-0.15.fc40
B
fedora-gpg-keys
40-0.4
40-1
B
gcc
14.0.1-0.13.fc40
14.0.1-0.15.fc40
B
fedora-release-identity-basic
40-0.37
40-38
B
libstdc++
14.0.1-0.12.fc40
14.0.1-0.13.fc40
2
libgcc
14.0.1-0.12.fc40
14.0.1-0.13.fc40
2
glibc
2.39-2.fc40
2.39-6.fc40
2
redhat-rpm-config
285-1.fc40
286-1.fc40
3
mesa-libEGL-devel
24.0.0-2.fc40
24.0.4-1.fc40
3
glibc-gconv-extra
2.39-2.fc40
2.39-6.fc40
3
glibc-minimal-langpack
2.39-2.fc40
2.39-6.fc40
3
xz-libs
5.4.6-1.fc40
1:5.4.6-3.fc40
3
mesa-libgbm
24.0.0-2.fc40
24.0.4-1.fc40
3
glib2
2.79.1-1.fc40
2.80.0-1.fc40
3
glibc-common
2.39-2.fc40
2.39-6.fc40
3
gcc-c++
14.0.1-0.12.fc40
14.0.1-0.13.fc40
4
tzdata
2024a-2.fc40
2024a-4.fc40
4
mesa-libGL
24.0.0-2.fc40
24.0.4-1.fc40
4
libtirpc
1.3.4-1.rc2.fc40.2
1.3.4-1.rc3.fc40
4
go-srpm-macros
3.4.0-2.fc40
3.5.0-1.fc40
4
ghc-srpm-macros
1.6.1-5.fc40
1.9-1.fc40
4
libgomp
14.0.1-0.12.fc40
14.0.1-0.13.fc40
4
SDL2
2.28.5-3.fc40
2.30.1-1.fc40
4
qt5-srpm-macros
5.15.12-3.fc40
5.15.13-1.fc40
4
gcc-plugin-annobin
14.0.1-0.12.fc40
14.0.1-0.13.fc40
4
mesa-libEGL
24.0.0-2.fc40
24.0.4-1.fc40
4
at-spi2-atk
2.51.91-1.fc40
2.52.0-1.fc40
B
cpp
14.0.1-0.12.fc40
14.0.1-0.13.fc40
B
libstdc++-devel
14.0.1-0.12.fc40
14.0.1-0.13.fc40
B
perl-Encode
4:3.20-504.fc40
4:3.21-505.fc40
B
at-spi2-core
2.51.91-1.fc40
2.52.0-1.fc40
B
perl-Text-Tabs+Wrap
2023.0511-5.fc40
2024.001-1.fc40
B
glibc-headers-x86
2.39-2.fc40
2.39-6.fc40
B
gcc
14.0.1-0.12.fc40
14.0.1-0.13.fc40
B
audit-libs
4.0-8.fc40
4.0.1-1.fc40
B
mesa-libglapi
24.0.0-2.fc40
24.0.4-1.fc40
B
gdb-minimal
14.1-8.fc40
14.2-1.fc40
B
xz-devel
5.4.6-1.fc40
1:5.4.6-3.fc40
B
libtracker-sparql
3.7~rc-1.fc40
3.7.1-1.fc40
B
google-noto-sans-vf-fonts
20240201-2.fc40
20240301-2.fc40
B
google-noto-fonts-common
20240201-2.fc40
20240301-2.fc40
B
adwaita-icon-theme
46~rc-1.fc40
46.0-1.fc40
B
xz
5.4.6-1.fc40
1:5.4.6-3.fc40
B
atk
2.51.91-1.fc40
2.52.0-1.fc40
B
glibc-devel
2.39-2.fc40
2.39-6.fc40
B
adwaita-cursor-theme
46~rc-1.fc40
46.0-1.fc40
B
Previous history